
Enduro/X Core - Support #303

Feature # 357 (Closed): Enduro/X 7.0 master task

Pass NDRX_CLTTAG and NDRX_CLTSUBSECT for each process in the environmen when started

04/13/2018 02:19 PM - Madars

Status: Closed Start date: 04/13/2018

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Currently it is possible that these env variables for started process contains invalid values (from last parsed process) and from the

actual process which is being started.

History

#1 - 12/29/2018 07:57 PM - Madars

- Parent task set to #357

#2 - 02/02/2019 06:32 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

https://github.com/endurox-dev/endurox/commit/40714d78af63b29603c6a82b46ef7ad172456ef6

#3 - 02/02/2019 06:32 PM - Madars

- Status changed from Resolved to Closed
